Bug 23223 - Missing issues
Missing issues
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: Porting Guide (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jesper Skov
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-03 08:16 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-03 08:16:35 EST
jskov:todo

o Jumping through vectors require $GP to change on some archs
Comment 1 Jesper Skov 2001-01-04 08:44:33 EST
o How to add (generically based) serial driver
o How to add (generically based) flash driver
o Ensure there are HAL / kernel tests that can be used to ensure porting
  process is headed in the right direction (i.e., milestoning)
Comment 2 Jesper Skov 2001-05-28 03:06:28 EDT
debugging virtual vectors by using different VV base in RAM app
Comment 3 Alex Schuilenburg 2003-06-20 11:44:54 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23223

Note You need to log in before you can comment on or make changes to this bug.